@charset "UTF-8";

/*--------------------------------------
    1.Box Layout Module
---------------------------------------*/
html, body { height: 100%; }

.container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -28px; /* the bottom margin is the negative value of the footer's height */
}
.content-body {
	width: 980px;
	margin: 0 auto; /* the bottom margin is the negative value of the footer's height */
}
.content-body-inner {
	padding-top: 42px;
}
.push {
	height: 28px; /* .push must be the same height as .footer */
}

.header {
	maegin-bottom: 24px;
	font-size: 11px;
	line-height: 16px;
}
.main { padding-top: 42px; }
.wrapper { overflow: hidden; }

/* layout box */
.column-liquid {
	float: left;
	width: 100%;
}
.asideLeft {
	float: left;
	margin-right: -100%;
	}

.column2-asideRight {
	float: right;
	margin-left: -100%;
}

.boxlayoutRight {
	margin: 8px 0;
	text-align: right;
	font-size: 11px;
}

.boxlayoutRight a { display: inline-block; }


/*--------------------------------------
  2.Text Layout Module
---------------------------------------*/
.f-size11 { font-size: 11px; }
.f-size12 { font-size: 12px; }


/*--------------------------------------
  3.List Layout Module
---------------------------------------*/
/*横並びナビゲーション*/
.menu, .list-horizontal, .progress_step {
	float:left;
	width: auto;
	list-style-position: outside;
	list-style: none;
}

.menu-vertical { line-height: 40px; }

.line {
	padding: 0 8px;
	text-decoration: none;
}

.line:hover { text-decoration: underline; }

.vertical_bar { border-right: solid 1px #a8a8a8; }

.button {
	position: relative;
	display: inline-block;
	min-width: 72px;
	height: 26px;
	line-height: 26px;
	margin-right: 4px;
	padding: 0 6px;
	background: #E1DFDF; /* old browsers */
	background: -moz-linear-gradient(top, #FEFEFE 0%, #E1DFDF 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FEFEFE), color-stop(100%, #E1DFDF)); /* webkit */
	border: solid 1px #a8a8a8;
	border-top-color: #888;
	border-left-color: #888;
	text-decoration: none;
	vertical-align: middle;
	text-align: center;
	font-size: 12px;
	text-shadow: 0 1px 0 rgba(255,255,255,1);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.34);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.34);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.34);
}
.btn-stacc {
	width: 54px;
	height: 22px;
	background: url(/images/moc/sprite.png) no-repeat -317px -146px;
	border: none;
	text-indent: -9999pt;
}
.btn-stacc:hover {
	background: url(/images/moc/sprite.png) no-repeat -384px -146px;
}
